<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

global $site;

if ($site->vars->data["set_multilanguage"]) {

	if ($site->vars->data["set_language"] == $_LANG) {
		$_TSM["PUB:HOME_LINK"] = $_CONF["url"];
	} else {
		$_TSM["PUB:HOME_LINK"] = $_CONF["url"] . ($site->vars->data["set_multilanguage"] ?  $_LANG . "/" : "");
	}
	
} else {
	$_TSM["PUB:HOME_LINK"] = $_CONF["url"];
}



?>